Tk-MARC-Editor

Prerequisites

Tk-MARC-Editor declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MARC::Descriptions0MARC-Descriptions-0.9118.75
MARC::Errorchecks0MARC-Errorchecks-1.18103.13
MARC::Lint0MARC-Lint_1.47112.50
MARC::Record1.34MARC-Record-2.0.6125.00
Test::More0Test-Simple-1.001003131.25
Tk0Tk-804.032112.50